BANK KALTENG - Feature #490
[HR] Pay Slip
10/13/2021 04:29 PM - Mega Yunita

Status: Closed Start date: 10/13/2021
Priority: Normal Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Tolong buatkan Report Pay Slip sesuai dengan attachment berikut ini..

Terimakasih
Mega

History

#1 - 10/13/2021 06:00 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/29/2021 11:59 AM - M Azid Wahyudi
- Due date deleted (10/20/2021)
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita
tolong lengkapi wagetype ya ,,
makasih mega

#3 - 01/05/2022 03:15 PM - Anonymous
- Assignee changed from Mega Yunita to M Azid Wahyudi

#4 - 01/25/2022 12:28 PM - M Azid Wahyudi
- File clipboard-202201251225-55yvu.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

coba test ya
PT. BANK KALTENG

I Master Data TENG
‘il Ldss SURAT KETERANGAN PENGHASILAN
January 2021
Nama Karyawan Tuli Purwoningsih
m o ] 2 Homer Pegawai 10000173
nization Management
rganizaty 9 Pangkat Golongan MUT 2
B Employee Administration Jabatan Pemimpin Kelompok Bisnis
B Time Management Pendapatan
B Payroll Administration 1000 Gaji Pokok 5,000,000
3007 Uang HUT Bank Kalteng 6,000,000
4002 Tunj Jabatan Fungsional Siaf Direksi/Divisi 4,630,000
Payroll Control
5000 Tunjangan Pajak Regular 241,795
Payroll Process
e 5001 Tunjangan Pajak Imegular 1,852,950
Log Payroll Process 3010 THR () 4500000
Delete Payroll Result 4020 Tunjangan Kemahalan Kategori | Tetap 963,000
THM To Payroll Total Pendapatan 23,242,745
Potongan
Generate Payroll Period oan
D002 luran Koperasi 150,000
MT Potongan Pajak 2094745
Total Potongan 2,244,745

makasih

#5 - 02/16/2022 11:22 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files
Contoh Surat Keterangan Penghasilan.xlsx 19 KB 10/13/2021 Mega Yunita
clipboard-202201251225-55yvu.png 93.4 KB 01/25/2022 M Azid Wahyudi
